DECLARE @CNS VARCHAR(500) = (select name from sys.default_constraints where name like '%DF__HTETKIKKA__DISLA%') 
SET @CNS = 'ALTER TABLE HTETKIKKART DROP CONSTRAINT '+@CNS
EXEC(@CNS)

ALTER TABLE HTETKIKKART ALTER COLUMN DISLABBARKODNO nvarchar(15)
